# first obtain the files
cp -i ../gmx_tutor/water/conf.gro .
cp -i ../gmx_tutor/water/topol.top .


# generate box with 1070 molecules
genbox -cs conf.gro -box 3.2 -o big_box.gro

# change number of molecules in topol file to 1070
sed /216/s//1070/ topol.top > topol.new; mv topol.new topol.top

# generate binary input for energy minimization
grompp -v -f em_commands.mdp -c big_box.gro -o em_input.tpr

# actual energy minimization
mdrun -v -s em_input.tpr -o em.trr -c em_final_conf.gro -g em.log

# generate binary input for the run
grompp -v -f T300.mdp -c em_final_conf.gro -o T300.tpr

#run 
mdrun -v -s T300.tpr -o T300.trr -c T300_final_conf.gro -g T300.log

# modify the index file to do the analysis
make_ndx -f big_box.gro -o index.ndx

